/*!
Theme Name: theme47685
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/wordpress
Description: Kava child theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: theme47685
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: theme47685
Template Id: prod-25518
*/
/*
//Grid
*/
@media (min-width: 640px) {
	.container {
		max-width: 640px;
	}
}

@media (min-width: 940px) {
	.container {
		max-width: 940px;
	}
}

@media (min-width: 1120px) {
	.container {
		max-width: 1120px;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 960px;
	}
}

/*
//Widget
*/
.widget .widget-title,
.site-content .page-title {
	display: flex;
	align-items: center;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	color: #00bbd7;
	font-size: 24px;
	line-height: 24px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 25px;
}

.widget .widget-title:before,
.widget .widget-title:after,
.site-content .page-title:before,
.site-content .page-title:after {
	content: '';
	height: 7px;
	width: 100%;
	display: block;
	border: 1px solid #D9D9D9;
	border-left: none;
	border-right: none;
}

.widget .widget-title:before,
.site-content .page-title:before {
	margin-right: 5px;
}

.widget .widget-title:after,
.site-content .page-title:after {
	margin-left: 5px;
}

.widget .cat-item {
	font: 12px/18px Arial, Helvetica, sans-serif;
	line-height: 28px;
}

.widget .cat-item:before {
	content: "\f0a9";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #00BBD7;
	margin-right: 10px;
}

.widget .cat-item a {
	color: #878787;
}

.widget .cat-item a:hover {
	color: #07606c;
}

.widget.widget_recent_comments .recentcomments * {
	font-size: 14px !important;
	line-height: 21px;
	color: #0797ae;
	text-transform: uppercase;
	margin-bottom: 9px;
}
.widget .search-form {
	position: relative;
}
.widget .search-form .search-form__field[type='search']{
	border: #dbdbdb 1px solid;
	border-radius: 0;
	background: none;
	width: 100%;
	color: #878787;
	background-color: #fff;
	height: 41px;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font: 13px/20px Arial, Helvetica, sans-serif;
	padding: 10px 16px 10px;
}
.widget .search-form .search-form__field[placeholder]{
	color: #878787;	
}
.widget .search-form .search-form__submit[type='submit'] {
	position: absolute;
	right: 0;
	background-color: transparent;
	color: #878787;
}
/*
//Blog
*/
.blog .site-content,
.single .site-content {
	padding: 50px 0 30px;
}

.blog .entry-title,
.single .entry-title {
	font-weight: bold;
	margin-bottom: 0;
}

.blog .entry-meta span,
.single .entry-meta span {
	color: #0797ae;
	text-transform: uppercase;
	display: inline-block;
	font: 12px/21px Arial, Helvetica, sans-serif;
}

.blog .entry-content p,
.single .entry-content p {
	font: 12px/18px Arial, Helvetica, sans-serif;
	margin-bottom: 27px;
}

.blog .entry-meta a.btn,
.single .entry-meta a.btn {
	font: 14px/24px Arial, Helvetica, sans-serif;
	background: #00BBD7;
	display: inline-block;
	padding: 3px 20px;
	position: relative;
	border-radius: 0;
	text-transform: none;
}

/*
//Elementor widgets
*/

/*jet-slider*/
.main_slider .jet-slider .sp-buttons {
	width: 180px;
	box-shadow: 0px -5px 10px 0px rgba(0, 0, 0, 0.1);
	background: #fff;
}

/*jet-portfolio*/
.main_projects .jet-portfolio__item .jet-portfolio__content-inner .jet-portfolio__button,
.wpcf7 .wpcf7-form input.wpcf7-submit {
	position: relative;
}

.main_projects .jet-portfolio__item .jet-portfolio__content-inner .jet-portfolio__button:after,
.wpcf7 .wpcf7-form input.wpcf7-submit:after,
.blog .entry-meta a.btn:after {
	content: "+";
	background: #00A4BE;
	width: 26px;
	height: 100%;
	position: absolute;
	text-align: center;
	padding: 5px;
	top: 0;
	right: -26px;
}

.blog .entry-meta a.btn:after {
	padding: 3px;
}

.main_projects .jet-portfolio__item .jet-portfolio__content-inner .jet-portfolio__button:hover:after,
.wpcf7 .wpcf7-form input.wpcf7-submit:hover:after,
.blog .entry-meta a.btn:hover:after {
	background: #878787;
	color: #fff;
}

/*jet-portfolio type-3*/
.jet-portfolio__box {
	display: flex;
}

.jet-portfolio__box .jet-portfolio__link {
	width: 40%;
}

.jet-portfolio__box .jet-portfolio__content {
	width: 60%;
}

/*jet-portfolio type-2 content direction row*/
.portfolio_content_row .jet-portfolio__content-inner {
	flex-flow: row;
}

/*image box customize*/
.image_height.image_height.elementor-element .elementor-widget-container .elementor-image-box-wrapper .elementor-image-box-img {
	height: 49px;
}

.service_box.elementor-widget-image-box .elementor-image-box-description {
	margin-top: 9px;
}

.service_box.elementor-widget-image-box .elementor-image-box-description a {
	display: block;
	position: relative;
	padding-top: 13px;
}

.service_box.elementor-widget-image-box .elementor-image-box-description a:after {
	content: "\f061";
	font-family: "Font Awesome 5 Free";
	position: absolute;
	padding-left: 5px;
}

/*
//custom styles
*/
.address p {
	color: #878787;
	font-family: "Arial", Sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.address p span {
	float: right;
}